#section-html {
  background: url(/images/extra/imagem-extra-1650313406.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#section-html .mb-5,  
#section-html .my-5 {
  margin-bottom: 0 !important;
}

#section-hmtl .custom-divider, #section-html .overflow-hidden {
  display: none !important;
}

@media (max-width: 575px) {
  #section-html .col-md-6 {
        justify-content: flex-start !important;
  }
  #section-html {
    background: #f7f7f7 !important;
}
}
.politica_cookies {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(243 203 56);
    z-index: 1000;
    color: #000;
    padding: 10px 0;
}

.product .product-thumb-info h4 {
  font-weight: normal;
  font-style: normal !important;
}

@media(max-width: 720px) {
  #section-blog .custom-thumb-info-style-1.thumb-info {
    flex-wrap: wrap;
  }

  #section-blog .thumb-info.thumb-info-no-borders .thumb-info-wrapper {
    width: 100%;
  }
  .product .product-thumb-info .product-thumb-info-image:before {
  transition: all .2s;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #212121;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 2;
}
.product-thumb-info-image .titulo-produto{
  opacity: 1;
}

	section.section-slide {
		height: 250px !important;
	}
}

#section-html .custom-divider {
  display: none !important;
}

.page-header .breadcrumb {
  display: none !important;
}

#header .header-nav-main:before {
  background-color: #333;
}

#ct_servicos {
    background-color: #333;
}

section#ct_servicos .item-ct-servico {
    color: #f7f7f7;
}

a.download-catalogo {
  padding: 5px 10px !important;
  border: 1px solid;
  border-radius: 5px;
  background: var(--bg_geral);
  color: #fff;
  font-size: 1.2rem;
  line-height: 1.3rem;
  transition: .2s ease-in-out;
  text-decoration: none;
}

a.download-catalogo:hover {
  background: transparent;
  border: 1px solid var(--bg_geral);
  color: var(--bg_geral);
}


#modal-boas-vindas .modal-conteudo {
    width: fit-content;
    padding: 0;
}

#modal-boas-vindas .modal-conteudo figure {
    margin: 0;
}

section#section-bem-vindos {
    padding: 60px 0;
}

@media screen and (max-width: 700px) {
  section#section-bem-vindos iframe {
    width: 100%;
    height: 100%;
}
}